---
mplsFrrOne2OneMIB: 1.3.6.1.2.1.203
mplsFrrOne2OneObjects: 1.3.6.1.2.1.203.1
mplsFrrIncomingDetourLSPs: 1.3.6.1.2.1.203.1.1
mplsFrrOutgoingDetourLSPs: 1.3.6.1.2.1.203.1.2
mplsFrrOne2OneDetourOriginating: 1.3.6.1.2.1.203.1.3
mplsFrrActiveProtectedLSPs: 1.3.6.1.2.1.203.1.4
mplsFrrOne2OnePlrTable: 1.3.6.1.2.1.203.1.5
mplsFrrOne2OnePlrEntry: 1.3.6.1.2.1.203.1.5.1
mplsFrrOne2OnePlrTunnelIndex: 1.3.6.1.2.1.203.1.5.1.1
mplsFrrOne2OnePlrTunnelDetourInstance: 1.3.6.1.2.1.203.1.5.1.2
mplsFrrOne2OnePlrTunnelIngressLSRId: 1.3.6.1.2.1.203.1.5.1.3
mplsFrrOne2OnePlrTunnelEgressLSRId: 1.3.6.1.2.1.203.1.5.1.4
mplsFrrOne2OnePlrId: 1.3.6.1.2.1.203.1.5.1.5
mplsFrrOne2OnePlrSenderAddrType: 1.3.6.1.2.1.203.1.5.1.6
mplsFrrOne2OnePlrSenderAddr: 1.3.6.1.2.1.203.1.5.1.7
mplsFrrOne2OnePlrAvoidNodeAddrType: 1.3.6.1.2.1.203.1.5.1.8
mplsFrrOne2OnePlrAvoidNodeAddr: 1.3.6.1.2.1.203.1.5.1.9
mplsFrrOne2OneDetourTable: 1.3.6.1.2.1.203.1.6
mplsFrrOne2OneDetourEntry: 1.3.6.1.2.1.203.1.6.1
mplsFrrOne2OneDetourActive: 1.3.6.1.2.1.203.1.6.1.1
mplsFrrOne2OneDetourMergedStatus: 1.3.6.1.2.1.203.1.6.1.2
mplsFrrOne2OneDetourMergedDetourInst: 1.3.6.1.2.1.203.1.6.1.3
mplsFrrOne2OneConformance: 1.3.6.1.2.1.203.2
mplsFrrOne2OneCompliances: 1.3.6.1.2.1.203.2.1
mplsFrrOne2OneModuleFullCompliance: 1.3.6.1.2.1.203.2.1.1
mplsFrrOne2OneModuleReadOnlyCompliance: 1.3.6.1.2.1.203.2.1.2
mplsFrrOne2OneGroups: 1.3.6.1.2.1.203.2.2
mplsFrrOne2OneScalarsGroup: 1.3.6.1.2.1.203.2.2.1
mplsFrrOne2OnePLRDetourGroup: 1.3.6.1.2.1.203.2.2.2
mplsFrrOne2OnePlrGroup: 1.3.6.1.2.1.203.2.2.3